@charset "UTF-8";
/************************************************************
 * header&footer(弄らないで下さい)
 ************************************************************/

/* PC表示(900px以上) */
@media only screen and (min-width: 900px) {
	.EG_siteHeader {
		display: none !important;
	}

	.siteFooter {
		display: none !important;
	}

	body, #proContents, #proContents p {
		font-size: 16px;
		-webkit-text-size-adjust: 100%;
	}
}

/* SP表示(899px以下) */
@media only screen and (max-width: 899px) {
	.EG_siteHeader_PC {
		display: none !important;
	}

	.siteFooter_PC {
		display: none !important;
	}

	body, #proContents, #proContents p {
		font-size: 16px;
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
		line-height: 140%;
	}
}

/************************************************************
 * 以下、自由にご記入下さい。
 ************************************************************/


/* リセットcss */
sup {
	vertical-align: text-top;
	font-size: small;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
	color: #000000;
	font-weight: normal;
	line-height: 27px;
}






/* SP表示(899px以下) */
@media only screen and (max-width: 899px) {
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
		font-family: bmwTypeWeb-Regular-All, Arial, Helvetica, "Noto Sans CJK JP", "Noto Sans", sans-serif;
	}
}






.section {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.section img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/*↓テンプレ必須*/

body, #proContents, #proContents p {
	font-family: bmwTypeWeb-Regular-All, Arial, Helvetica, "Noto Sans CJK JP", "Noto Sans", sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size: 12px;
	line-height: 20px;
}

/*↑絶対いる！！！！！！！！margin-bottom: 0px*/

#proFooter a {
	line-height: 12px;
}



body {
	background-color: #FFFFFF;
	/* ↓通常これ */
	/*color: #222222;*/
}

ul li {
	list-style: none
}

/*↓リンクの下線はなし、マウスオンで下線なし*/
a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	color: inherit;
}




/* 自動改行を避け */
span.aks {
	display: inline-block;
}








/* SP表示(599px以下) */
/* SP表示で<a> タグのリンクを無効化 */
@media only screen and (max-width: 599px) {
	a.nav {
		pointer-events: none;
	}
}





/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.tb_br {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.pc_br {
		display: block;
	}

	.sp_br {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.pc_br {
		display: none;
	}

	.sp_br {
		display: block;
	}
}










.box-pc {
	display: block;
}

/* PC表示(900px以上) */
@media only screen and (max-width: 600px) {
	.box-pc {
		display: none;
	}
}


.box-sp {
	display: non;
}

/* PC表示(900px以上) */
@media only screen and (min-width: 600px) {
	.box-sp {
		display: none;
	}
}

/* SP表示(899px以下) */
@media only screen and (max-width: 599px) {
	.box-sp {
		display: block;
	}
}











/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc-main {
	display: block !important;
}

.sp-main {
	display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 599px) {
	.pc-main {
		display: none !important;
	}

	.sp-main {
		display: block !important;
	}
}






/* 例：br.pc_brはタブレット以下のサイズでは非表示にする */
@media screen and (max-width: 599px) {
	.non {
		display: none;
	}
}















/************************************************************
 * クリッカブルマップ選択時の境界線を消す
 pc.htmlのjQueryも必須
 ************************************************************/
area {
	border: none;
	outline: none;
}

.red {
	color: #FFFFFF;
}




/*通常FONT*/
@font-face {
	font-family: bmwTypeWeb-Regular-All;
	src: url(../webfont/BMWTypeNextLatinTT-Regular.eot?) format("eot"),
		url(../webfont/BMWTypeNextLatinTT-Regular.woff) format("woff"),
		url(../webfont/BMWTypeNextLatinTT-Regular.ttf) format("truetype");
}

/*細いFONT*/
@font-face {
	font-family: bmwTypeWeb-Thin-All;
	src: url(../webfont/BMWTypeNextLatinTT-Thin.eot?) format("eot"),
		url(../webfont/BMWTypeNextLatinTT-Thin.woff) format("woff"),
		url(../webfont/BMWTypeNextLatinTT-Thin.ttf) format("truetype");
}



/*太いFONT*/
@font-face {
	font-family: bmwTypeWeb-bold-All;
	src: url(../webfont/BMWTypeNextLatinTT-Bold.eot?) format("eot"),
		url(../webfont/BMWTypeNextLatinTT-Bold.woff) format("woff"),
		url(../webfont/BMWTypeNextLatinTT-Bold.ttf) format("truetype");
}



.bmw110 {
	font-size: 110%;
	list-style: none outside none;
}

.bmw140 {
	font-size: 140%;
	list-style: none outside none;
}

.bx-viewport ul {
	padding-left: 0;
}

.txt12 {
	font-size: 12px;
	font-weight: normal;
}

.txt18 {
	font-size: 18px;
	font-weight: normal;
}

.td80 {
	font-size: 80%;
}

.td70 {
	font-size: 70%;
}

.td60 {
	font-size: 60%;
}

.td120 {
	font-size: 120%;
}

.td120b {
	font-size: 120%;
	font-family: bmwTypeWeb-bold-All;
}

.bold {
	font-weight: bold;
}

.right {
	text-align: right;
}

p.example1 {
	margin-top: 6px;
}


.sp-wrap {}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.sp-wrap {
		padding-left: 10px;
		padding-right: 10px;
	}
}


/* 例：br.pc_brはタブレット以下のサイズでは非表示にする */
@media screen and (max-width: 599px) {
	.non {
		display: none;
	}
}




#head {
	max-width: 1600px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3%;
	line-height: 1;
}

@media screen and (max-width: 599px) {
	#head {
		margin-bottom: 4.2%;
	}
}

#head_mini {
	padding-top: 10px;
	padding-left: 0px;
}






/*--webp対応ブラウザの場合--*/
.main_box {
	width: 100%;
	padding-top: 44%;
	/* (画像の高さ / 画像の横幅) × 100 */
	background:
		url(../images/logo.png) no-repeat center / 5.2% auto,
		url(../images/main_fair_260201.png) no-repeat center / 54% auto,
		url("../images/main-pc_260101.avif") no-repeat center center / cover;
	background-position: right 13% top 6%, left 10% top 10%, left 50% top 50%;
	padding-bottom: 7%;
}

/*--webp非対応ブラウザの場合--*/
.no-webp .main_box {
	width: 100%;
	padding-top: 44%;
	/* (画像の高さ / 画像の横幅) × 100 */
	background:
		url(../images/logo.png) no-repeat center / 5.2% auto,
		url(../images/main_fair_260201.png) no-repeat center / 54% auto,
		url("../images/main-pc_260101.jpg") no-repeat center center / cover;
	background-position: right 13% top 6%, left 10% top 10%, left 50% top 50%;
	padding-bottom: 7%;
}

/*--webp対応ブラウザの場合--*/
@media only screen and (max-width: 1199px) {
	.main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 56% auto,
			url("../images/main-pc_260101.avif") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}

/*--webp非対応ブラウザの場合--*/
@media only screen and (max-width: 1199px) {
	.no-webp .main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 56% auto,
			url("../images/main-pc_260101.jpg") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}

/*--webp対応ブラウザの場合--*/
@media only screen and (max-width: 1024px) {
	.main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 58% auto,
			url("../images/main-pc_260101.avif") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}

/*--webp非対応ブラウザの場合--*/
@media only screen and (max-width: 1024px) {
	.no-webp .main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 58% auto,
			url("../images/main-pc_260101.jpg") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}

/*--webp対応ブラウザの場合--*/
@media only screen and (max-width: 768px) {
	.main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 60% auto,
			url("../images/main-pc_260101.avif") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}

/*--webp非対応ブラウザの場合--*/
@media only screen and (max-width: 768px) {
	.no-webp .main_box {
		width: 100%;
		padding-top: 44%;
		/* (画像の高さ / 画像の横幅) × 100 */
		background:
			url(../images/logo.png) no-repeat center / 6.4% auto,
			url(../images/main_fair_260201.png) no-repeat center / 60% auto,
			url("../images/main-pc_260101.jpg") no-repeat center center / cover;
		background-position: right 11% top 6%, left 10% top 10%, left 50% top 50%;
		padding-bottom: 7%;
	}
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
#pc-main {
	display: block !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 599px) {
	#pc-main {
		display: none !important;
	}
}

















.main_txt1 {
	font-size: 17px !important;
	line-height: 25px !important;
	margin-bottom: 60px !important;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.main_txt1 {
		font-size: 16px !important;
		line-height: 24px !important;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.main_txt1 {
		padding-left: 10px;
		padding-right: 9px;
	}
}






.main_comment_1 {
	text-align: left;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.7;
	margin-bottom: 4%;
}

.main_title {
	font-size: 44px;
	font-family: bmwTypeWeb-bold-All, serif;
	line-height: 1.2;
	margin-bottom: 20px;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.main_comment_1 {
		font-size: 14px;
	}

	.main_title {
		font-size: 28px;
		margin-bottom: 15px;
	}
}

.otoku_tittle {
	margin-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
}

.otoke_btn {
	margin-bottom: 2%;
	background-color: #000000;
}

.otoke_btn img:hover {
	display: block;
	filter: brightness(0.8);
	transition: all 0.3s;
}

.otoku_etc {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 2%;
}






.all_car {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	/* safariで縦に伸びるのを回避 */
	height: auto;
	/* safariで縦に伸びるのを回避 上記でセットで */
	margin-bottom: 4%;
}

.all_car img {
	width: 100%;
	height: auto;
	/* safariで縦に伸びるのを回避 上記でセットで */
}

.all_car_150 {
	position: absolute;
	margin-top: 5%;
	width: 52%;
	margin-left: 24%;
	margin-right: 24%;
}



/* ボタン */
.all_car_150_btn_wrap {
	position: absolute;
	margin-top: 25%;
	width: 52%;
	margin-left: 24%;
	margin-right: 24%;
}

a.btn_arrow {
	color: #FFFFFF;
}

.btn_arrow {
	display: table;
	position: relative;
	min-width: 100%;
	color: #FFFFFF;
	font-size: 36px;
	font-size: max(20px, min(3.6vw, 36px));
	/* 古いios,IE対策 */
	font-size: clamp(20px, 3.6vw, 36px);
	min-height: 0vw;
	/* Safari用バグフィックス */
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
	padding-top: 5.8%;
	padding-bottom: 5.8%;
	background-color: #1c69d4;
	margin-top: 10%;
	margin-bottom: 14%;
}

.btn_arrow::after {
	position: absolute;
	top: 50%;
	right: 0.8em;
	width: 0.4em;
	height: 0.4em;
	transform: translateY(-50%) rotate(45deg);
	border-right: 3px solid #FFFFFF;
	border-top: 3px solid #FFFFFF;
	content: "";
}

.btn_arrow:hover {
	background-color: #0653b6;
}

.prezent_wrap {
	margin-bottom: 1%;
}

.prezent_com {
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 4%;
}


.premium_selection_head {
	margin-bottom: 2%;
}

.premium_selection_wrap {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 8%;
}

.premium_selection_txt1 {
	font-size: 20px;
	line-height: 1.7;
	margin-bottom: 2%;
}

.premium_selection_box {}


#brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
	font-size: 26px;
	text-align: center;
	margin-bottom: 4%;
}

.car_etc_txt {
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 5%;
}

















































.main_wrap {
	padding-right: 1%;
	padding-left: 1%;
}


/* 899px以下 */
@media only screen and (max-width: 899px) {
	.main_wrap {
		padding-right: 24px;
		padding-left: 24px;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.main_wrap {
		padding-right: 12px;
		padding-left: 12px;
	}
}

.main_txt {
	position: absolute;
	left: 43px;
	top: 34px;
	width: 902px;
}

.images_len {
	position: relative;
}

.images_len img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.big {
	font-size: 16px;
}

.big2 {
	font-size: 16px;
	line-height: 150%;
	text-decoration: none;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.big2 {
		font-size: 14px;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.big2 {
		font-size: 14px;
	}
}






/*価格帯で検索メニュー1*/

.table-ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.table-ul li {
	padding: 0 30px;
	margin: 30px auto;
	vertical-align: middle;
	/*縦の中心に。但し一行のみ*/
	height: 60px;
	line-height: 60px;
	/*縦の中心に。但し一行のみここまで*/
	width: -webkit-calc(33.3333333% - 30px * 2 / 3);
	width: -moz-calc(33.3333333% - 30px * 2 / 3);
	width: calc(33.3333333% - 30px * 2 / 3);
}

.table-ul li:nth-child(3n+3) {
	margin-right: 0;
}

.table-ul li a {
	padding: 10px;
	margin: 0 30px 30px 0;
	background-color: #dfdfdf;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	font-family: bmwTypeWeb-bold-All;
	font-weight: 700;
}

.table-ul li a:hover {
	background-position: bottom;
	background-color: #0653B6;
}

#menu1 {
	background-color: #000000;
	color: #FFFFFF;
}

#box {
	margin-bottom: 60px;
	overflow: hidden;
}







/************************************************************
 * 価格帯で探す
 ************************************************************/
.col-3 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -2px -1px 60px;
}

.col-3>div {
	width: 33%;
	/* 未対応ブラウザ用フォールバック */
	width: -webkit-calc(100% / 3 - 2px);
	width: -moz-calc(100% / 3 - 2px);
	width: calc(100% / 3 - 2px);
	/*縦の中心に。但し一行のみ*/
	height: 60px;
	line-height: 60px;
	/*縦の中心に。但し一行のみここまで*/
	margin: 2px 1px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.menu-1 {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 16px;
}

.menu-2 a {
	display: block;
	background-color: #1C69D4;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	font-family: bmwTypeWeb-bold-All;
	font-weight: 700;
}

.menu-2 a:hover {
	background-position: bottom;
	background-color: #0653B6;
}


/*隙間が10pxの時*/
.col-3-10 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -10px -5px 0px;
}

.col-3-10>div {
	width: -webkit-calc(100% / 3 - 10px);
	width: -moz-calc(100% / 3 - 10px);
	width: calc(100% / 3 - 10px);
	/*縦の中心に。但し一行のみ*/
	height: 60px;
	line-height: 60px;
	/*縦の中心に。但し一行のみここまで*/
	margin: 10px 5px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}




/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.col-3>div {
		width: -webkit-calc(50% - 2px);
		width: -moz-calc(50% - 2px);
		width: calc(50% - 2px);
		/*縦の中心に。但し一行のみ*/
		height: 50px;
		line-height: 50px;
		/*縦の中心に。但し一行のみここまで*/
	}
}

/* iphone5 SEのみ */
@media screen and (max-width: 320px) {
	.col-3>div {
		width: -webkit-calc(100% - 2px);
		width: -moz-calc(100% - 2px);
		width: calc(100% - 2px);
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.menu-2 a {
		font-size: 13px;
	}
}






























/************************************************************
 * 総在庫の検索ボタン
 ************************************************************/

.arrow2 a {
	display: block;
	/*縦の中心に。但し一行のみ*/
	height: 70px;
	line-height: 70px;
	/*縦の中心に。但し一行のみここまで*/
	color: #FFFFFF;
	position: relative;
	text-decoration: none;
	font-size: 22px;
	margin-bottom: 90px;
	text-align: center;
	background-color: #1C69D4;
	font-family: bmwTypeWeb-bold-All;
	font-weight: 700;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.arrow2 a {
		margin-left: 0px;
		margin-right: 0px;
	}
}

/*↑がグラデーションの場合これは効かない*/
.arrow2 a:hover {
	color: #FFFFFF;
	background-color: #0653B6;
}

.arrow2 a::after {
	/*↓三角の色と太さ*/
	border-right: 3px solid #FFFFFF;
	/*↓三角の色と太さ*/
	border-top: 3px solid #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	content: "";
	margin: 0 0 0 10px;
	/*↓三角の下の長さ*/
	height: 8px;
	/*↓三角　右端からのマージン*/
	right: 22px;
	position: absolute;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	/*↓矢印の上からのイチ*/
	top: 30px;
	/*↓三角の上の長さ*/
	width: 8px;
}

/* iphone5 SEのみ */
@media screen and (max-width: 320px) {
	.arrow2 a::after {
		display: none;
	}
}




#voice {
	margin-bottom: 26px;
}


/************************************************************
 * 総在庫の検索ボタン
 ************************************************************/

.arrow3 a {
	display: block;
	/*縦の中心に。但し一行のみ*/
	height: 70px;
	line-height: 70px;
	/*縦の中心に。但し一行のみここまで*/
	color: #FFFFFF;
	position: relative;
	text-decoration: none;
	font-size: 30px;
	text-align: center;
	background-color: #ff8c00;
	font-family: bmwTypeWeb-bold-All;
	font-weight: 700;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.arrow3 a {
		margin-left: 0px;
		margin-right: 0px;
	}
}

/*↑がグラデーションの場合これは効かない*/
.arrow3 a:hover {
	color: #FFFFFF;
	background-color: #e76400;
}

.arrow3 a::after {
	/*↓三角の色と太さ*/
	border-right: 3px solid #FFFFFF;
	/*↓三角の色と太さ*/
	border-top: 3px solid #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	content: "";
	margin: 0 0 0 10px;
	/*↓三角の下の長さ*/
	height: 8px;
	/*↓三角　右端からのマージン*/
	right: 22px;
	position: absolute;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	/*↓矢印の上からのイチ*/
	top: 30px;
	/*↓三角の上の長さ*/
	width: 8px;
}











/************************************************************
 * 認定
 ************************************************************/

.box-2 {
	padding: 0;
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	/* 横並びに */
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 折り返し表示できるように */
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.box-2-item {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	/* 横並びに */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 28px;
	text-align: left;
	list-style-type: none;
	-webkit-flex-basis: 31%;
	-ms-flex-preferred-size: 31%;
	width: 31%;
	/* 未対応ブラウザ用フォールバック */
	min-height: 0%;
	/*ie11対策　画像の下の隙間をなくす*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.box-2-item {
		-webkit-flex-basis: 48%;
		-ms-flex-preferred-size: 48%;
		width: 48%;
	}
}

.box-2-inner {}

.nintei_txt1 {
	font-size: 13px;
	line-height: 16px;
	padding-top: 4px;
	margin-bottom: 15px;
	margin-left: 25px;
	margin-right: 25px;
}

.nintei_p {
	min-height: 0%;
	/* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.nintei_p:hover {
	filter: alpha(opacity=70);
	/* IE 6,7*/
	-ms-filter: "alpha(opacity=70)";
	/* IE 8,9 */
	-moz-opacity: 0.7;
	/* FF , Netscape */
	-khtml-opacity: 0.7;
	/* Safari 1.x */
	opacity: 0.7;
	zoom: 1;
	/*IE*/
	transition: 1.5s;
	-webkit-transition: 0.4s;
	/* Chrome、Safari用 */
	-moz-transition: 0.4s;
	/* Firefox用 */
	-o-transition: 0.4s;
	/* Opera用 */
}

.nintei_p img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.btn {
	margin-top: auto;
	/* margin-top: auto; を指定すると、下側に配置される */
	display: none;
	min-height: 0%;
	/* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.btn a {
	/*縦の中心に。但し一行のみ*/
	height: 36px;
	line-height: 36px;
	/*縦の中心に。但し一行のみここまで*/
	background-color: #1C69D4;
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: block;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.btn {
		display: block;
		margin-bottom: 12px;
	}
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.btn {
		/*縦の中心に。但し一行のみ*/
		height: 32px;
		line-height: 32px;
		/*縦の中心に。但し一行のみここまで*/
		font-size: 12px;
	}
}







/************************************************************
 * 店舗
 ************************************************************/

.shop_wrap {
	margin-bottom: 5%;
	background-color: #e4e4e4;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
	box-sizing: border-box;
}

.shop_txt1 {
	font-size: 25px;
	text-align: left;
	margin-bottom: 2%;
}

.shop_inner-1 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 3%;
	border-bottom: 1px solid #000000;
	padding-bottom: 5%;
}

.shop_inner-2 {
	display: flex;
	justify-content: space-between;
}

.shop_inner_left {
	width: 47%;
}

.shop_inner_right {
	display: flex;
	flex-direction: column;
	width: 47%;
	font-size: 19px;
	line-height: 1.7;
	font-weight: normal;
	text-decoration: none !important;
}

.shop_btn_wrap {
	display: flex;
	justify-content: space-between;
	margin-top: auto;
}

.shop_btn_left {
	width: 48%;
}

.shop_btn_right {
	width: 48%;
}

/*店舗ボタン-黒 */
a.btn_arrow-shop-black {
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	padding-left: 12px;
}

.btn_arrow-shop-black {
	display: table;
	position: relative;
	min-width: 100%;
	color: #FFFFFF;
	font-size: 18px;
	font-size: max(14px, min(1.8vw, 18px));
	/* 古いios,IE対策 */
	font-size: clamp(14px, 1.8vw, 18px);
	min-height: 0vw;
	/* Safari用バグフィックス */
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
	padding-top: 3.6%;
	padding-bottom: 3.6%;
	background-color: #4d4d4d;
}

.btn_arrow-shop-black::after {
	position: absolute;
	top: 50%;
	right: 0.8em;
	width: 0.4em;
	height: 0.4em;
	transform: translateY(-50%) rotate(45deg);
	border-right: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	content: "";
}

.btn_arrow-shop-black:hover {
	background-color: #262626;
}

/*店舗ボタン-青 */
a.btn_arrow-shop-blue {
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	padding-left: 12px;
}

.btn_arrow-shop-blue {
	display: table;
	position: relative;
	min-width: 100%;
	color: #FFFFFF;
	font-size: 18px;
	font-size: max(14px, min(1.8vw, 18px));
	/* 古いios,IE対策 */
	font-size: clamp(14px, 1.8vw, 18px);
	min-height: 0vw;
	/* Safari用バグフィックス */
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
	padding-top: 3.6%;
	padding-bottom: 3.6%;
	background-color: #1c69d4;
}

.btn_arrow-shop-blue::after {
	position: absolute;
	top: 50%;
	right: 0.8em;
	width: 0.4em;
	height: 0.4em;
	transform: translateY(-50%) rotate(45deg);
	border-right: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	content: "";
}

.btn_arrow-shop-blue:hover {
	background-color: #0653b6;
}





.corporation {
	font-size: 14px;
	font-size: max(12px, min(1.4vw, 14px));
	/* 古いios,IE対策 */
	font-size: clamp(12px, 1.4vw, 14px);
	min-height: 0vw;
	/* Safari用バグフィックス */
	text-align: center;
	margin-bottom: 6%;
}




/************************************************************
 * 認定
 ************************************************************/

.box-2 {
	padding: 0;
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	/* 横並びに */
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 折り返し表示できるように */
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.box-2-item {
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	/* 横並びに */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 28px;
	text-align: left;
	list-style-type: none;
	-webkit-flex-basis: 31%;
	-ms-flex-preferred-size: 31%;
	width: 31%;
	/* 未対応ブラウザ用フォールバック */
	min-height: 0%;
	/*ie11対策　画像の下の隙間をなくす*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.box-2-item {
		-webkit-flex-basis: 48%;
		-ms-flex-preferred-size: 48%;
		width: 48%;
	}
}

.box-2-inner {}

.nintei_txt1 {
	font-size: 13px;
	line-height: 16px;
	padding-top: 4px;
	margin-bottom: 15px;
	margin-left: 25px;
	margin-right: 25px;
}

.nintei_p {
	min-height: 0%;
	/* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.nintei_p:hover {
	filter: alpha(opacity=70);
	/* IE 6,7*/
	-ms-filter: "alpha(opacity=70)";
	/* IE 8,9 */
	-moz-opacity: 0.7;
	/* FF , Netscape */
	-khtml-opacity: 0.7;
	/* Safari 1.x */
	opacity: 0.7;
	zoom: 1;
	/*IE*/
	transition: 1.5s;
	-webkit-transition: 0.4s;
	/* Chrome、Safari用 */
	-moz-transition: 0.4s;
	/* Firefox用 */
	-o-transition: 0.4s;
	/* Opera用 */
}

.nintei_p img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.btn {
	margin-top: auto;
	/* margin-top: auto; を指定すると、下側に配置される */
	display: none;
	min-height: 0%;
	/* flex-direction: column;を指定したときに子要素に画像があるとIEでは余白ができてしまうのでこれで回避 */
}

.btn a {
	/*縦の中心に。但し一行のみ*/
	height: 36px;
	line-height: 36px;
	/*縦の中心に。但し一行のみここまで*/
	background-color: #1C69D4;
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: block;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.btn {
		display: block;
		margin-bottom: 12px;
	}
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.btn {
		/*縦の中心に。但し一行のみ*/
		height: 32px;
		line-height: 32px;
		/*縦の中心に。但し一行のみここまで*/
		font-size: 12px;
	}
}








/************************************************************
 * 車で探す
 ************************************************************/

.col-3-car {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.col-3-car>div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	display: table-cell;
}

.col-3-car-item {
	width: 31%;
	/* 未対応ブラウザ用フォールバック */
	min-height: 0%;
	/*ie11対策　画像の下の隙間をなくす*/
	display: table-cell;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 18px;
}

.col-3-car-item a {
	display: block;
	width: 100%;
	/* 横幅 */
	color: #000000;
}

.col-3-car-item:hover {
	filter: alpha(opacity=70);
	/* IE 6,7*/
	-ms-filter: "alpha(opacity=70)";
	/* IE 8,9 */
	-moz-opacity: 0.7;
	/* FF , Netscape */
	-khtml-opacity: 0.7;
	/* Safari 1.x */
	opacity: 0.7;
	zoom: 1;
	/*IE*/
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
	-webkit-transition: 0.4s;
	/* Chrome、Safari用 */
	-moz-transition: 0.4s;
	/* Firefox用 */
	-o-transition: 0.4s;
	/* Opera用 */
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.col-3-car-item {
		width: 48%;
	}
}

.new_car_wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.new_car_1 {
	font-size: 20px;
	line-height: 36px;
	font-weight: normal;
	text-align: left;
	padding-top: 4px;
	font-family: "bmwTypeWeb-bold-All";
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.new_car_1 {
		font-size: 18px;
		line-height: 34px;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.new_car_1 {
		font-size: 16px;
		line-height: 28px;
	}
}

.new_car_2 {
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 8px;
}

/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.new_car_2 {
		font-size: 10px;
		line-height: 15px;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.new_car_2 {
		font-size: 10px
	}
}

.new_car_btn {
	/*縦の中心に。但し一行のみ*/
	height: 36px;
	line-height: 36px;
	/*縦の中心に。但し一行のみここまで*/
	background-color: #1C69D4;
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: none;
	margin-top: auto;
}

/* SP表示(599px以下) */
@media only screen and (max-width: 899px) {
	.new_car_btn {
		display: block;
		margin-bottom: 12px;
	}
}

/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.new_car_btn {
		/*縦の中心に。但し一行のみ*/
		height: 32px;
		line-height: 32px;
		/*縦の中心に。但し一行のみここまで*/
		font-size: 12px;
	}
}








/*フローティングバナー*/
.floating-banner {
	position: fixed;
	z-index: 999;
	bottom: 7%;
	right: 30px;
	width: 220px;
	height: auto;
	filter: drop-shadow(5px 5px 5px #aaa);
}

.floating-banner img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.banner-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px 8px;
	border: none;
	background-color: #fff;
	cursor: pointer;
}

@media screen and (min-width:481px) {
	.floating-banner {
		display: block
	}
}

@media screen and (max-width: 767px) {

	/* ここに480px以下の範囲のスタイルを記述 */
	/* 480px以下適用範囲 */
	/* iphone 6/7/8 plus */
	.floating-banner {
		display: none
	}
}

/*メニューをページ下部に固定*/
#sp-fixed-menu {
	position: fixed;
	width: 100%;
	bottom: 0px;
	font-size: 0;
	opacity: 0.9;
	z-index: 99;
}

/*メニューを横並びにする*/
#sp-fixed-menu ul {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#sp-fixed-menu li {
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 0;
	margin: 0;
}

#sp-fixed-menu li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*左側メニューを緑色に*/
#sp-fixed-menu li:first-child {
	background: #000000;
}

/*左側メニューをオレンジ色に*/
#sp-fixed-menu li:last-child {
	background: #000000;
}

/*ボタンを調整*/
#sp-fixed-menu li a {
	color: #000000;
	text-align: center;
	display: block;
	text-decoration: none;
}

/*PCの場合にはメニューを表示させない*/
@media screen and (min-width: 768px) {
	.for-sp {
		display: none !important;
	}
}













/* ---------------------------------------------------------- */


/* ipad  ipad mini等 */
@media only screen and (max-width: 899px) {
	.col-2_open_l_inner {
		padding-left: 16px;
		padding-right: 16px;
	}

	.open_txt1 {
		font-size: 28px;
		line-height: 36px;
	}

	.open_txt2 {
		font-size: 18px;
		line-height: 26px;
		font-weight: normal;
	}

	.open_txt3 {
		font-size: 11px !important;
		line-height: 18px !important;
		margin-bottom: 40px !important;
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif !important;
		border-bottom: 1px solid #000000;
		padding-bottom: 22px;
	}

	.shop_main_txt1 {
		font-size: 16px;
		line-height: 24px;
	}

	.shop_main_txt2 {
		font-size: 24px;
		line-height: 30px;
	}

	.shop_main_txt3 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 8px;
	}

	.shop_main_txt4 {
		font-weight: normal;
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 14px;
	}

	.shop_main_txt5 {
		font-size: 10px !important;
		line-height: 15px !important;
	}

	.col-2_shop_r {
		height: 230px;
	}

	.open_fair_txt1 {
		color: #FFFFFF;
		font-weight: normal;
		font-size: 11px;
		line-height: 18px;
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
		background-color: #000000;
		margin-bottom: 18px;
	}

	.open_fair_wrap {
		background-color: #000000;
		padding-left: 34px;
		padding-top: 4px;
		padding-right: 34px;
		padding-bottom: 40px;
		margin-bottom: 60px;
	}

	.arrow3 a {
		display: block;
		/*縦の中心に。但し一行のみ*/
		height: 60px;
		line-height: 60px;
		/*縦の中心に。但し一行のみここまで*/
		color: #FFFFFF;
		position: relative;
		text-decoration: none;
		font-size: 24px;
		text-align: center;
		background-color: #ff8c00;
		font-family: bmwTypeWeb-bold-All;
		font-weight: 700;
	}

	.arrow3 a::after {
		/*↓矢印の上からのイチ*/
		top: 25px;
		/*↓三角の上の長さ*/
		width: 8px;
	}
}


/* ------------------------------------------------------- */
/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.open_txt1 {
		font-size: 34px;
		line-height: 42px;
		text-align: center;
		padding-top: 12px;
	}

	.open_txt2 {
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		padding-top: 12px;
	}

	.open_txt3 {
		font-size: 11px !important;
		line-height: 18px !important;
		margin-bottom: 22px !important;
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif !important;
		border-bottom: 1px solid #000000;
		padding-bottom: 20px;
	}

	.shop_wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		/*横並び解除*/
	}

	.col-2_shop_l {
		width: 100%;
		min-height: 0%;
	}

	.col-2_shop_r {
		width: 100%;
		height: 270px;
	}

	.shop_main_txt1 {
		font-size: 14px;
		line-height: 22px;
	}

	.shop_main_txt2 {
		font-size: 21px;
		line-height: 28px;
		margin-bottom: 6px;
	}

	.shop_main_txt3 {
		font-weight: normal;
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 6px;
	}

	.shop_main_txt4 {
		font-weight: normal;
		font-size: 14px;
		line-height: 21px;
		margin-bottom: 10px;
	}

	.shop_main_txt5 {
		margin-bottom: 14px;
	}

	.open_fair_txt1 {
		color: #FFFFFF;
		font-weight: normal;
		font-size: 11px;
		line-height: 18px;
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
		background-color: #000000;
		margin-bottom: 18px;
	}

	.open_fair_wrap {
		background-color: #000000;
		padding-left: 20px;
		padding-top: 4px;
		padding-right: 20px;
		padding-bottom: 24px;
		margin-bottom: 30px;
	}

	.arrow3 a {
		display: block;
		/*縦の中心に。但し一行のみ*/
		height: 54px;
		line-height: 54px;
		/*縦の中心に。但し一行のみここまで*/
		color: #FFFFFF;
		position: relative;
		text-decoration: none;
		font-size: 18px;
		text-align: center;
		background-color: #ff8c00;
		font-family: bmwTypeWeb-bold-All;
		font-weight: 700;
	}

	.arrow3 a::after {
		/*↓矢印の上からのイチ*/
		top: 22px;
		/*↓三角の上の長さ*/
		width: 8px;
	}

	.arrow2 a {
		margin-bottom: 30px;
		font-size: 18px;
	}

	.col-3 {
		margin-bottom: 40px;
	}
}


@media screen and (max-width: 768px) {

	/* ここに768px以下の範囲のスタイルを記述(ipad等) */
	/* 481px~768pxが適用範囲 */
	.shop_inner_right {
		font-size: 16px;
		text-decoration: none !important;
	}

	.shop_txt1 {
		font-size: 23px;
		margin-bottom: 3%;
	}
}



/* SP表示(599px以下) */
@media only screen and (max-width: 599px) {
	.main_comment_1 {
		font-size: 16px;
		line-height: 1.67;
		margin-bottom: 5%;
	}

	.otoku_etc {
		font-size: 13px;
		line-height: 1.6;
	}

	.all_car_150 {
		margin-top: 10%;
		width: 88%;
		display: block;
		margin-left: 6%;
		margin-right: 6%
	}

	/* ボタン */
	.all_car_150_btn_wrap {
		position: absolute;
		margin-top: 42%;
		width: 88%;
		margin-left: 6%;
		margin-right: 6%
	}

	.prezent_wrap {
		margin-bottom: 2%;
	}

	.prezent_com {
		font-size: 13px;
		line-height: 1.6;
		margin-bottom: 5%;
	}

	#brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
		font-size: 18px;
		margin-bottom: 4%;
	}

	.premium_selection_wrap {
		margin-bottom: 10%;
	}

	.premium_selection_txt1 {
		font-size: 15px;
		line-height: 1.6;
		margin-bottom: 2%;
		text-align: center;
	}

	.car_etc_txt {
		margin-top: -7%;
		margin-bottom: 12%;
	}

	.shop_txt1 {
		font-size: 22px;
		text-align: center;
		margin-bottom: 4%;
		margin-top: 2%;
	}

	.shop_inner-1 {
		flex-direction: column;
		margin-bottom: 5%;
		padding-bottom: 7%;
	}

	.shop_inner-2 {
		flex-direction: column;
		padding-bottom: 3%
	}

	.shop_inner_left {
		width: 100%;
		margin-bottom: 3%;
	}

	.shop_inner_right {
		width: 100%;
		font-size: 17px;
		line-height: 1.5;
		text-decoration: none !important;
	}

	.shop_btn_wrap {
		padding-top: 4%;
	}

	.btn_arrow-shop-black {
		padding-top: 6%;
		padding-bottom: 6%;
	}

	.btn_arrow-shop-blue {
		padding-top: 6%;
		padding-bottom: 6%;
	}
}





/* -------------------------------------------------------------------- */
/* SP表示(iPhone SE) */
@media screen and (max-width: 320px) {
	.main_comment_1 {
		font-size: 14px;
		margin-bottom: 6%;
	}

	.arrow3 a {
		position: static;
	}

	.arrow3 a:hover {
		color: #e76400;
		background-color: #e76400;
	}

	.shop_txt1 {
		font-size: 18px;
	}

	.shop_inner_right {
		width: 100%;
		font-size: 14px;
		line-height: 1.5;
		text-decoration: none !important;
	}

	a.btn_arrow-shop-black {
		padding-left: 0px;
		text-align: center;
	}

	a.btn_arrow-shop-blue {
		padding-left: 0px;
		text-align: center;
	}

	.btn_arrow-shop-black {
		font-size: 13px;
	}

	.btn_arrow-shop-blue {
		font-size: 13px;
	}

	.btn_arrow-shop-black::after {
		content: none;
	}

	.btn_arrow-shop-blue::after {
		content: none;
	}

	#brand_sarch2, #brand_sarch3, #brand_sarch4, #brand_sarch5, #brand_sarch6 {
		font-size: 15px;
		margin-bottom: 4%;
	}
}